es-PY:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Estado
        decidim_category_id: Categoría
        decidim_scope_id: Ámbito
        description: Descripción
        end_date: Fin
        progress: Progreso
        start_date: Inicio
        subresults: Subresultados
        title: Título
        updated_at: Actualizado en
      status:
        description: Descripción
        key: Clave
        name: Nombre
        progress: Progreso
      timeline_entry:
        description: Descripción
        entry_date: Fecha
        title: Título
    models:
      decidim/accountability/proposal_linked_event: Propuesta incluida en un resultado
      decidim/accountability/result_progress_updated_event: Progreso del resultado actualizado
  activerecord:
    models:
      decidim:
        accountability:
          result:
            budget_text: Se incluyó este resultado %{link}
            meetings_ids: 'Se debatió en este encuentro: %{link}'
            project_ids: 'Fue incluida en este proyecto: %{link}'
            proposal_ids: 'Fue incluida en esta propuesta: %{link}'
            text: 'Fue añadida a este resultado: %{link}'
      decidim/accountability/result:
        one: Resultado
        other: Resultados
  decidim:
    accountability:
      actions:
        attachment_collections: Carpetas
        attachments: Archivos adjuntos
        confirm_delete_result: '¿Seguro que quieres eliminar este resultado?'
        confirm_destroy: '¿Está seguro de que quiere eliminar este %{name}?'
        deleted_results_info: Los resultados eliminados se pueden restaurar desde papelera.
        destroy: Borrar
        edit: Editar
        import: Importar resultados desde otro componente
        import_csv: Importar resultados desde un archivo CSV
        new_result: Nuevo resultado
        new_status: Nuevo estado
        new_timeline_entry: Nueva entrada de cronología
        preview: Previsualizar
        timeline_entries: Evolución del proyecto
        title: Acciones
        view_deleted_results: Ver los resultados eliminados
      admin:
        exports:
          result_comments: Comentarios
          results: Resultados
        import_components:
          create:
            invalid: Hubo un problema al importar los resultados, por favor, sigue las instrucciones cuidadosamente y asegúrate que has marcado los proyectos seleccionados para su implementación.
          filters:
            new_items_projects:
              one: Se importará 1 proyecto seleccionado
              other: "Se importarán %{count} proyectos seleccionados"
            new_items_proposals:
              one: Se importará 1 propuesta
              other: "Se importarán %{count} propuestas"
            proposal_state: Estado de la propuesta
            select_state: Seleccionar estado
          form:
            create: Importar
            no_components: No hay componentes para importar en este espacio de participación.
            origin_component_id: Componente de origen
            select_component: Selecciona un componente
          new:
            success:
              one: Hay 1 resultado en la cola para ser importado. Se notificará por correo electrónico, cuando se complete la importación.
              other: "Hay %{count} resultados en la cola para ser importados. Se notificará por correo electrónico, cuando se complete la importación."
            title: Importar resultados desde otro componente
        import_results:
          new:
            download_export: Descargar la exportación con formato CSV
            import: Importar
            info: |
              <p>Te recomendamos que sigas los siguientes pasos:</p>
              <ol>
              <li> <a href='%{link_new_status}' target='_blank'>Crea los estados para los resultados</a> que quieras agregar</li>
              <li><a href='%{link_new_result}' target='_blank'> Crea por lo menos un resultado manualmente</a> a través del panel de administración antes de importar, para entender mejor el formato y cómo rellenarlo.</li>
              <li>%{link_export_csv}</li>
              <li>Haz los cambios en local. Sólo puedes modificar las siguientes columnas del CSV  (el resto será ignorado):
                <ul>
                <li><b>taxonomies/ids:</b> IDs para la taxonomia (si hay más de una, sepárelas con una coma)</li>
                <li><b>parent/id:</b> ID para el padre (para resultados relacionados). 
              <br>Opcional</li>
                <li><b>title/I18N:</b> título en el idioma X</li>
                <li><b>description/I18N:</b> descripción en el idioma X</li>
                <li><b>start_date:</b> fecha en la que se inicia la ejecución del resultado (formato AAAA-MM-DD)</li>
                <li><b>end_date:</b> fecha en la que finaliza la ejecución del resultado (formato AAAA-MM-DD) </li>
                <li><b>status/id:</b> ID del estado para este resultado</li>
                <li><b>progress:</b> Tanto por ciento (de 0 a 100) de ejecución</li>
                <li><b>proposals_ids:</b> ID interno de las propuestas relacionadas (separadas por comas). Se convertirá automáticamente en <span class = 'attribute-name'>proposal_url</span></li>
                </ul>
              </li>
              </ol>
            title: Importar resultados desde un archivo CSV
        imports:
          create:
            invalid: Ha habido un problema importando los resultados.
            success: Se está importando el fichero. Recibirás un correo electrónico en los próximos minutos con el resultado de la importación.
        models:
          result:
            name: Resultado
          status:
            name: Estado
        results:
          bulk_actions:
            dates_form:
              change_dates: Cambiar fecha
              end_date: Fecha de finalización
              start_date: Fecha de inicio
            dropdown:
              actions: Acciones
              change_dates: Cambiar fechas
              change_status: Cambiar estados
              change_taxonomies: Cambiar taxonomías
            status_form:
              change_status: Cambiar estados
              status: Estado
            submit_buttons:
              cancel: Cancelar
            taxonomies_form:
              change_taxonomies: Cambiar taxonomías
          create:
            invalid: Se ha producido un error al crear este resultado.
            success: Resultado creado correctamente.
          edit:
            title: Editar resultado
            update: Actualizar resultado
          index:
            selected: Seleccionadas
            title: Resultados
          manage_trash:
            title: Resultados eliminados
          new:
            create: Crear resultado
            title: Nuevo resultado
          update:
            invalid: Se ha producido un error al actualizar este resultado.
            success: Resultado actualizado correctamente.
          update_dates:
            invalid: Se ha producido un error al actualizar las fechas de los resultados
            success: Las fechas de los resultados se han actualizado correctamente
          update_status:
            invalid: Se ha producido un error al actualizar el estado de los resultados
            success: El estado de los resultados se ha actualizado correctamente
          update_taxonomies:
            invalid: No se pudo actualizar la taxonomía %{taxonomies} para los resultados %{results}
            select_a_result: Selecciona un resultado
            select_a_taxonomy: Selecciona una taxonomía
            success: No se pudo actualizar la taxonomía %{taxonomies} para los resultados %{results}
        shared:
          subnav:
            statuses: Estados
        statuses:
          create:
            invalid: Se ha producido un error al crear este estado.
            success: Estado creado correctamente.
          destroy:
            success: Estado eliminado correctamente.
          edit:
            title: Editar estado
            update: Actualizar estado
          index:
            title: Estados
          new:
            create: Crear estado
            title: Nuevo estado
          update:
            invalid: Se ha producido un error al actualizar este estado.
            success: Estado actualizado correctamente.
        timeline_entries:
          create:
            invalid: Se ha producido un error al crear esta entrada.
            success: Entrada creada correctamente.
          destroy:
            success: Entrada eliminada correctamente.
          edit:
            title: Editar elemento
            update: Actualizar elemento
          index:
            title: Evolución del proyecto
          new:
            create: Crear elemento
            title: Nuevo elemento
          update:
            invalid: Se ha producido un error al actualizar esta entrada.
            success: Entrada actualixadada correctamente.
      admin_log:
        result:
          create: "%{user_name} creó el resultado %{resource_name} en %{space_name}"
          delete: "%{user_name} borró el resultado %{resource_name} en %{space_name}"
          restore: "%{user_name} ha eliminado el resultado %{resource_name} en %{space_name}"
          soft_delete: "%{user_name} ha movido el resultado %{resource_name} desde %{space_name} a la papelera"
          update: "%{user_name} actualizó el resultado %{resource_name} en %{space_name}"
        status:
          create: "%{user_name} ha creado el estado %{resource_name}"
          delete: "%{user_name} ha eliminado el estado %{resource_name}"
          update: "%{user_name} ha actualizado el estado %{resource_name}"
        timeline_entry:
          create: "%{user_name} ha creado la entrada %{resource_name} en la línea de tiempo"
          delete: "%{user_name} ha eliminado la entrada %{resource_name} en la línea de tiempo"
          update: "%{user_name} ha actualizado la entrada %{resource_name} en la línea de tiempo"
        value_types:
          parent_presenter:
            not_found: 'El padre no se encontró en la base de datos (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: Resultados
      creation:
        text: Se creó este resultado
      import_mailer:
        import:
          errors: Errores
          errors_present: Ha habido un problema importando los resultados.
          row_number: Fila
          subject: Los resultados se han importado correctamente
          success: Los resultados se han importante correctamente. Puedes revisar los resultados a través del panel de administración.
      import_projects_mailer:
        import:
          added_projects:
            one: Se ha importado un resultado desde proyectos.
            other: "Se han importado %{count} resultados desde proyectos."
          subject: Los proyectos se han importado correctamente
          success: Los proyectos importados como resultados con éxito al componente %{component_name}. Puedes revisar los resultados en el tablero de administración.
      import_proposals_mailer:
        import:
          added_proposals:
            one: Se ha importado 1 resultado desde propuestas.
            other: "Se ha importado %{count} resultados desde propuestas."
          subject: Las propuestas se han importado correctamente
          success: Se han importado con éxito las propuestas como resultados al componente %{component_name}. Puedes revisar los resultados en el tablero de administración.
      last_activity:
        new_result: 'Nuevo resultado:'
      models:
        result:
          fields:
            created_at: Creado
            end_date: Fin
            id: ID
            progress: Progreso
            start_date: Inicio
            status: Estado
            taxonomies: Taxonomías
            title: Título
        status:
          fields:
            description: Descripción
            key: Clave
            name: Nombre
            progress: Progreso
        timeline_entry:
          fields:
            entry_date: Fecha
            title: Título
      results:
        count:
          results_count:
            one: 1 resultado
            other: "%{count} resultados"
        home_header:
          global_status: Estado de ejecución global
        no_results: No hay proyectos
        search:
          search: Buscar actuaciones
        show:
          stats:
            back_to_resource: Volver al resultado
        timeline:
          title: Evolución del proyecto
    admin:
      filters:
        results:
          status_id_eq:
            label: Estado
          taxonomies_part_of_contains:
            label: Taxonomía
    components:
      accountability:
        actions:
          comment: Comentar
        name: Seguimiento
        settings:
          global:
            clear_all: Limpiar todo
            comments_enabled: Comentarios habilitados
            comments_max_length: Longitud máxima de los comentarios (deja 0 si quieres mantener la configuración por defecto)
            define_taxonomy_filters: Por favor, define algunos filtros para este espacio de participación antes de utilizar esta configuración.
            display_progress_enabled: Mostrar progreso
            geocoding_enabled: Mapas habilitados
            intro: Introducción
            no_taxonomy_filters_found: No se han encontrado filtros de taxonomía.
            taxonomy_filters: Seleccionar filtros para el componente
            taxonomy_filters_add: Añadir un filtro
          step:
            comments_blocked: Comentarios bloqueados
    download_your_data:
      show:
        result_comments: Exportar los comentarios a los resultados
        results: Exportar los resultados
    events:
      accountability:
        proposal_linked:
          email_intro: 'La propuesta "%{proposal_title}" se ha incluido en un resultado. Puedes verlo desde esta página:'
          email_outro: Has recibido esta notificación porque estás siguiendo "%{proposal_title}". Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Una actualización en %{proposal_title}
          notification_title: Se ha incluido la propuesta <a href="%{proposal_path}">%{proposal_title}</a> en el resultado <a href="%{resource_path}">%{resource_title}</a>.
        result_progress_updated:
          email_intro: 'El resultado "%{resource_title}", que incluye la propuesta "%{proposal_title}", ahora está completo al %{progress}%. Puedes verlo desde esta página:'
          email_outro: Ha recibido esta notificación porque está siguiendo "%{proposal_title}" y esta propuesta se incluye en el resultado "%{resource_title}". Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Una actualización a %{resource_title} progreso
          notification_title: El resultado <a href="%{resource_path}">%{resource_title}</a>, que incluye la propuesta <a href="%{proposal_path}">%{proposal_title}</a>, ahora está completo al %{progress}%.
    metrics:
      results:
        description: Número de resultados generados
        object: resultados
        title: Resultados
    open_data:
      help:
        result_comments:
          alignment: Si este comentario fue un favor, en contra o neutral
          author: El nombre usuaria de la participante que hizo este comentario
          body: El comentario en sí
          commentable_id: El identificador único de aquello que se podía comentar
          commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
          created_at: La fecha en la que se creó este comentario
          depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
          id: El identificador de este comentario
          locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
          root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario
          user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
        results:
          address: La dirección del resultado (si existe)
          children_count: El número de resultados hijos (anidados)
          comments_count: El número de comentarios que tiene este resultado
          component: El componente al que pertenece el resultado
          created_at: La fecha en la que se creó este resultado
          description: La descripción del resultado
          end_date: La fecha prevista para la finalización de la ejecución del resultado
          id: El identificador único del resultado
          latitude: La latitud del resultado en caso de que esta tenga una ubicación física
          longitude: La longitud del resultado en caso de que esta tenga una ubicación física
          parent: El resultado padre (si existe) del resultado
          progress: El porcentaje de ejecución del resultado
          proposal_urls: Las URL de las propuestas que se incluyen en este resultado
          reference: La referencia única del resultado
          start_date: La fecha en la que estaba previsto el inicio de la ejecución del resultado
          status: El estado actual de este resultado
          taxonomies: Las taxonomías del resultado
          title: El título del resultado
          updated_at: La fecha de la última actualización de este resultado
          url: La URL donde se puede encontrar este resultado
    participatory_spaces:
      highlighted_results:
        see_all: Ver todos los resultados (%{count})
    resource_links:
      included_projects:
        result_project: Proyectos incluidos en este resultado
      included_proposals:
        result_proposal: Propuestas incluidas en este resultado
    statistics:
      results_count: Resultados
